Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 05:04:06 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc vishal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vishal Bot:  Hi Vishal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9678377041 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +254726741174            06:15 PM, 15th Jul                     vishal                    Thank    
        06:16 PM, 15th Jul                   Hamza                   Hi Vishal,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           06:17 PM, 15th Jul                     vishal                    Hi Hamza           06:18 PM, 15th Jul                     vishal                    Am tracking my order           06:19 PM, 15th Jul                     vishal                    Please help get iylt delivered           06:19 PM, 15th Jul                     vishal                             06:19 PM, 15th Jul                     vishal                    Order no. 9678377041           06:21 PM, 15th Jul                     vishal                    We are in a Hotel           06:21 PM, 15th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:21 PM, 15th Jul                     vishal                    Thanks           06:21 PM, 15th Jul                   Hamza
                    Thank you for allowing me the time to check. I appreciate your patience.           06:21 PM, 15th Jul                   Hamza                   Could you please confirm is this your correct phone number 971528953985?           06:21 PM, 15th Jul                     vishal                    That is the Hotels number           06:22 PM, 15th Jul                     vishal                    It wasn't allowing us to put roaming number           06:22 PM, 15th Jul                     vishal                    My roaming is +254726741174           06:22 PM, 15th Jul                     vishal                    Can u please try deliver tomorrow to our hotel           06:23 PM, 15th Jul                   Hamza                   Could you please share your whatsapp number so that I can assist you further?           06:25 PM, 15th Jul                     vishal                    My  whatsapp number is +254726741174           06:25 PM, 15th Jul                     vishal
                     Or +2547103[           06:25 PM, 15th Jul                     vishal                    1or +254710312335           06:25 PM, 15th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           06:26 PM, 15th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           06:26 PM, 15th Jul                     vishal                    That's it for now.. Appreciate it           06:26 PM, 15th Jul                     vishal                    Looking forward to the delivery           06:27 PM, 15th Jul                     vishal                    Thanks Hamza           06:27 PM, 15th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:28 PM, 15th Jul                                          View co
 nversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2864759